Cydia

Saurik обновил приложение для твиков Cydia Substrate до версии 0.9.5013, добавив в него совместимость с iOS 8 и iOS 8.1. Это значит, что большинство твиков, доступных в нем, будут работать с актуальной версией операционной системы, в том числе на iPhone 6 и iPhone 6 Plus.

Для установки этих твиков сначала требуется сделать джейбрейк с помощью программы Pangu8 и установить магазин Cydia. Подробная инструкция по джейлбрейку доступна на нашем сайте. При запуске Cydia попросит установить обновление Cydia Substrate, и после этого вам будет доступно большинство твиков.
Читать далее